
.card-container {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 800px;
    border-radius: 20px;
    background-color: rgba(240, 240, 240, 0.7);
    border: 2px solid #e0e0e0;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;

}

.card-info {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 20px;
    
}

.card-picture {
    flex-shrink: 0;
    width: 130px;
    height: 130px;
    border-radius: 15%;
    overflow: hidden;
    
}

.card-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card-role {
    font-size: 1.5rem;
    font-weight: bold;
    margin: 0;
    color: var(--primary-color);
}

.card-description {
    padding: 0 20px;
    padding-bottom: 20px;
    line-height: 1.6;
    text-align: left;
    font-size: 1.1rem;
    color: var(--text-color);
}

@media (max-width: 600px) {
    .card-info{
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .card-role {
        margin-top: 10px;
    }
    .card-description{
        text-align: center;
    }
}
